.horseracingban, .horseracingban h1 span.section, .horseracingban div{background-image:url(/sol/shared/img/v4/banners/horseracing.gif?v2);}
.banmain{background:#000 url("/sol/shared/img/nav/v3_banners/64px/horse_racing.gif") no-repeat 0 0;height:64px;padding:0px;}
.sectionbgcol {background-color:#80001a}
#tabnav li {background-color:#80001a}
#tabnav li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
	width: 104px;
	height: 25px;
	float: left;
	text-align: center;
	font-size: 10px;
	line-height: 22px;
	font-weight: bold;
	color: #333;
	background:#B40000 url("http://newsimg.bbc.co.uk/sol/shared/img/v3/tabs/tab_bg104.gif");	
}
.sah {background-color:#80001a}
hr.pufff {border-top: 2px solid #80001a;}
.sib606 .sihf {background-color: #80001a;color: #FFFFFF;}
#q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/horseracing/q1.gif");}
#q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/horseracing/q2.gif");}
.sibStdQuote {background-color:#80001a;color:#fff;}
.sibStdQuote #q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/horseracing/q1_std.gif");}
.sibStdQuote #q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/horseracing/q2_std.gif");}


/* stats */
.hracestats{}

.clear{clear:both;}
h2.hracehead{font-size:17px;font-weight:bold;padding:0 0 15px 0;margin:0px;}
.dateinstruct{font-size:13px;color:#999;padding:0 0 10px 0;margin:0px;font-weight:normal;}
.datelinks{padding:0 0 18px 0;}
h4.month{font-size:13px;font-weight:bold;float:left;width:95px;padding:0px;margin:0px;}
ol.datelist{padding:0;margin:0;list-style:none;}
ol.datelist li{padding:0 5px 0 0;margin:0px;list-style:none;float:left;}
ol.datelist li a{font-size:13px;font-weight:bold;}
.datebox{background:#eee;padding:2px 5px;margin:0 0 13px 0;color:#666;font-weight:bold;font-size:12px;}
h4.result{margin:0;font-size:13px;}
.addit{margin:0 0 12px 0;}
.detail{margin:0 0 5px 0;}
.extra{margin:0 0 12px 0;font-style:italic;}
.tote{color:#666;}
.jackpot{color:#666;font-size:11px;padding:0 0 13px 0;border-bottom:1px solid #ccc;margin:0 0 13px 0;}

h3.keyh{color:#666;font-size:11px;padding:0px;margin:0px 0 5px 0;font-weight:normal;}
.keybox{background:#eee;padding:4px 5px;margin:0 0 13px 0;color:#000;font-size:11px;}
.keybox .txt2{color:#666;}
.keybox span{padding:0 0 0 15px;}
ul.detaillist{padding:0;margin:0px 0 10px 0;list-style:none;}
ul.detaillist li{padding:0 5px 5px 0;margin:0px;list-style:none;line-height:18px;font-size:11px;}
.hrlistbox{border-bottom:1px solid #ccc;margin:0 0 10px 0;padding:0 0 10px 0;}
.detaillist .txt{color:#000;}
.detaillist .txt2{color:#666;}
.detaillist .aw,.keybox .aw{background:#CC9A15;color:#CC9A15;padding:6px 4px 0px 0px;font-size:4px;margin:0 3px 0 0;}
.detaillist .ev,.keybox .ev{background:#319A9A;color:#319A9A;padding:6px 0px 0px 8px;font-size:4px;margin:0 3px 0 0;}
.detaillist .os,.keybox .os{background:#990F84;color:#990F84;padding:6px 0px 0px 8px;font-size:4px;margin:0 3px 0 0;}
.detaillist .acctxt{position:absolute;left:-5000px;}
.racehr{height:1px;border:1px solid #ccc;background:#ccc;}

ul.detaillist li strong{margin:0px 0 4px 0;display:block;width:25px;float:left;}

ul.detaillist li div{display:inline;white-space:nowrap;}

/* horse racing */